.blog-header {
  background-color: #231f43;
  padding-top: 30px;
  padding-bottom: 30px;
  padding-right: 30px;
  padding-left: 30px;
  h1 {
    font-size: 30px;
    color: #fff;
  }
}

.blog-body {
  padding-top: 30px;
  padding-bottom: 30px;
  padding-right: 30px;
  padding-left: 30px;
  background-color: #f5f5f5;
  color: #212121;
  font-size: 14px;
  .blog-content {
    color: #212121;
    font-size: 14px;
  }
}


.btn {
  background-color: #f5f5f5;
  display: inline-block;
  position: relative;
  right: 30%;
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

@media (max-width: 650px) {
  .container {
      width: 450px;
  }
  .btn {
    width: 20%;
  }
}

@media (min-width: 850px) {
  .container {
      width: 750px;
  }
}

@media (min-width: 992px) {
  .container {
       width: 970px;
  }
  .btn {
    width: 40%;
  }

}

@media (min-width: 1200px){
  .container {
    width: 1170px;
    }
}

p {
  line-height: 2;
  font-size: 16px;
}
